%define module_version 0.31
%define module_name Graphics-Color
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Color/Library.pm) perl(ExtUtils/MakeMaker.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Aliases.pm) perl(MooseX/Clone.pm) perl(MooseX/Storage/Deferred.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Moose.pm) perl(Test/More.pm) perl(Test/Number/Delta.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.31
Release: alt1
Summary: Device and library agnostic color spaces.
Group: Development/Perl
License: perl
URL: https://github.com/gphat/graphics-color

Source0: http://cpan.org.ua/authors/id/G/GP/GPHAT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes README.mkdn LICENSE
%perl_vendor_privlib/G*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- initial import by package builder

